FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by Paranoid Android.
Your IP: 44.197.198.214

thunderbird 4b549608-577b-4565-a795-8dc59d8dfb56

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/thunderbird,4b549608-577b-4565-a795-8dc59d8dfb56.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2022/09/30 00:28:40

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: nodejs: no such package
  • error 4
  • rpm: error: Failed build dependencies:
  • error 5
  • error: nodejs: no such package
  • error 6
  • error: BR installation failed

Content:

request from: atler
checking if we should skip the build
started at: Fri Sep 30 00:27:47 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/4b549608-577b-4565-a795-8dc59d8dfb56/thunderbird-102.3.1-1.src.rpm
fetched 542882677 bytes, 16538.6 K/s
installing srpm: thunderbird-102.3.1-1.src.rpm
+ install -d /tmp/B.en_r1chi/BUILD /tmp/B.en_r1chi/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog thunderbird-102.3.1-1.src.rpm
* Fri Sep 30 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/thunderbird.git;a=log;h=master
* Thu Sep 29 2022 Jan Palus <atler@pld-linux.org> daae76b
- up to 102.3.1 * Tue Sep 20 2022 Jan Palus <atler@pld-linux.org> 7f4316d
- up to 102.3.0 * Thu Sep 08 2022 Jan Palus <atler@pld-linux.org> fa4c201
- up to 102.2.2 * Fri Sep 02 2022 Jan Palus <atler@pld-linux.org> a434432
- up to 102.2.1 (security fixes) * Tue Aug 23 2022 Jan Palus <jpalus@fastmail.com> fe1cb91
- up to 102.2.0 * Tue Aug 09 2022 Jan Palus <atler@pld-linux.org> 8c00684
- up to 102.1.2 * Mon Aug 08 2022 Jan Palus <atler@pld-linux.org> c784a0c
- up to 102.1.1 * Thu Jul 28 2022 Jan Palus <atler@pld-linux.org> d96a645
- up to 102.1.0 * Wed Jul 20 2022 Jan Palus <atler@pld-linux.org> 7133426
- up to 102.0.3 * Wed Jul 13 2022 Jan Palus <atler@pld-linux.org> 67d78b3
- up to 102.0.2 * Thu Jun 30 2022 Jan Palus <atler@pld-linux.org> 793805f
- up to 102.0 * Sat Jun 04 2022 Jan Palus <atler@pld-linux.org> fa50f2a
- icu rebuild * Wed Jun 01 2022 Jan Palus <atler@pld-linux.org> 50164f1
- up to 91.10.0 * Sun May 22 2022 Jan Palus <atler@pld-linux.org> dad2c8d
- up to 91.9.1 (critical security fixes) * Wed May 04 2022 Jan Palus <atler@pld-linux.org> d6ee369
- up to 91.9.0 * Tue Apr 19 2022 Jan Palus <atler@pld-linux.org> cd646c8
- up to 91.8.1 * Wed Apr 06 2022 Jan Palus <atler@pld-linux.org> 42f0590
- up to 91.8.0 * Wed Mar 09 2022 Jan Palus <atler@pld-linux.org> 1b6e9d1
- up to 91.7.0 * Sun Mar 06 2022 Jan Palus <atler@pld-linux.org> f41dd26
- up to 91.6.2 * Tue Feb 15 2022 Jan Palus <atler@pld-linux.org> 356171c
- up to 91.6.1 + rpm -Uhv --nodeps --define '_topdir /tmp/B.en_r1chi' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' thunderbird-102.3.1-1.src.rpm Updating / installing... thunderbird-102.3.1-1 ######################################## + rm -f thunderbird-102.3.1-1.src.rpm + install -m 700 -d /tmp/B.en_r1chi/BUILD/tmp + TMPDIR=/tmp/B.en_r1chi/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.en_r1chi' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.en_r1chi/thunderbird.spec Building target platforms: x32-pld-linux Building for target x32-pld-linux checking BuildConflict-ing packages rpm: error: Failed build dependencies: rpm: autoconf2_13 >= 2.13 is needed by thunderbird-102.3.1-1.x32 rpm: nodejs >= 10.23.1 is needed by thunderbird-102.3.1-1.x32 rpm: python3-simplejson is needed by thunderbird-102.3.1-1.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: autoconf2_13 >= 2.13 is needed by thunderbird-102.3.1-1.x32 rpm: nodejs >= 10.23.1 is needed by thunderbird-102.3.1-1.x32 rpm: python3-simplejson is needed by thunderbird-102.3.1-1.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Retrieving diff::packages.ndir.2022.09.29-20.21.02.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2022.09.29-20.21.02.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... Loading [pndir]th-test... Applying packages.ndir.2022.09.29-19.01.01.gz... Retrieving diff::packages.ndir.2022.09.29-20.56.01.gz......................................done Applying packages.ndir.2022.09.29-20.56.01.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 31127 packages read poldek: Removed 3658 duplicate packages from available set poldek: error: nodejs: no such package no conflicts found checking BR rpm: error: Failed build dependencies: rpm: autoconf2_13 >= 2.13 is needed by thunderbird-102.3.1-1.x32 rpm: nodejs >= 10.23.1 is needed by thunderbird-102.3.1-1.x32 rpm: python3-simplejson is needed by thunderbird-102.3.1-1.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux installing BR: autoconf2_13 nodejs python3\-simplejson + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' '--ignore=php82-*' --upgrade autoconf2_13 nodejs python3-simplejson Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 31127 packages read Removed 3658 duplicate packages from available set error: nodejs: no such package error: BR installation failed + chmod -R u+rwX /tmp/B.en_r1chi/BUILD + rm -rf /tmp/B.en_r1chi/tmp /tmp/B.en_r1chi/BUILD + rm -rf /tmp/B.en_r1chi Begin-PLD-Builder-Info Build-Time: user:10.73s sys:3.24s real:53.41s (faults io:1 non-io:247991) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]